JCVからのお知らせINFO

ホーム » JCVからのお知らせ » 「IE」のご使用をお控えください。【ご注意】

2014年4月30日

「IE」のご使用をお控えください。【ご注意】

インターネット閲覧ソフト(ウェブブラウザ)であるInternet Explorer(インターネットエクスプローラー)の脆弱性が発見された為、提供元であるMicrosoftにて対策を取るまでは、ご利用をお控えいただくか、Internet Explorer以外のウェブブラウザでのご利用をお勧めいたしております。

なお、JCVネットご利用のご加入者様で、具体的な対策、PC操作方法など、ご不明な点等がございましたらお気軽にJCVまでお問い合わせください。

※脆弱性が見つかったのはIEのバージョン6から最新の11まで。
※情報元 https://technet.microsoft.com/ja-jp/library/security/2963983